Code Review - Defect #23

IESI000000000000000
05/06/2009 03:26 AM - Haru lida

Status: (00cClosedl Start date: 05/06/2009
Priority: 000Normalll Due date:

Assignee: Haru lida % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

IE8[[prototype.jslElement.up()00000000000

Associated revisions

Revision e3e4b772 - 05/06/2009 03:24 PM - Haru lida
fixes #23. IE8NNNNNNNDODODNDN

History

#1 - 05/06/2009 12:35 PM - Haru lida
- Status changed from 000 Newll to000 Resolved]
- % Done changed from 0 to 100
#2 - 05/06/2009 12:36 PM - Haru lida
- Status changed from 100 Resolved] to 010 Closed]

#3 - 05/12/2009 03:56 PM - Haru lida
- Project changed from r-labs to Code Review
- Category deleted (1)

- Target version deleted (1)
